<roundcube:object name="doctype" value="html5" />
<html>
<head>
	<title><roundcube:object name="pagetitle" /></title>
	<roundcube:include file="/includes/links.html" />
</head>

<body>

	<roundcube:include file="/includes/header.html" />

	<div id="mainscreen">

		<div id="messagetoolbar" class="toolbar fullwidth">
			<roundcube:button command="list" type="link" class="button back disabled" classAct="button back" classSel="button back pressed" label="back" />
	
			<roundcube:include file="/includes/mailtoolbar.html" />
		</div>

		<div id="actionstoolbar" class="toolbar fullwidth">
			<roundcube:button command="list" type="link" class="button back disabled" classAct="button back" classSel="button back pressed" label="back" />
			<roundcube:include file="/includes/actions.html" />
		</div>

		<div id="mailview-left">
			<div id="mailboxcontainer" class="uibox listbox">
				<div class="scroller">
					<roundcube:object name="mailboxlist" id="mailboxlist" class="treelist listing" folder_filter="mail" unreadwrap="%s" />
				</div>
			</div>
		</div>

		<div id="mailview-right" class="offset uibox">
		
			<div id="messageheader">
				<span class="moreheaderstoggle"></span>
				<h2 class="subject"><roundcube:object name="messageHeaders" valueOf="subject" /></h2>

				<div class="message-headers">
					<roundcube:object name="messageHeaders" class="headers-table" addicon="/images/blank.png" exclude="subject" max="20" />
				</div>

				<roundcube:object name="messageFullHeaders" id="full-headers" />

				<div id="countcontrols" class="pagenav">
					<roundcube:object name="messageCountDisplay" class="countdisplay" />
					<roundcube:button command="previousmessage" type="link" class="button prevpage disabled" classAct="button prevpage" classSel="button prevpage pressed" innerClass="inner" title="previousmessage" content="&amp;lt;" />
					<roundcube:button command="nextmessage" type="link" class="button nextpage disabled" classAct="button nextpage" classSel="button nextpage pressed" innerClass="inner" title="nextmessage" content="&amp;gt;" />
				</div>


				<div class="pagenav" id="formatcontrols">
					<span class="buttongroup">
						<roundcube:button command="change-format" prop="html" type="link" class="button first changeformat html selected" innerClass="inner" title="changeformathtml" /><roundcube:button command="change-format" prop="text" type="link" class="button last changeformat text" classSel="button last changeformat text pressed" innerClass="inner" title="changeformattext" />
					</span>
				</div>

				<div id="contactphoto">
					<roundcube:object name="contactphoto" />
				</div>
			</div>

			<div id="messagecontent">
				<div class="rightcol">
					<roundcube:object name="messageAttachments" id="attachment-list" class="attachmentslist" />
				</div>
				<div class="leftcol">
					<roundcube:object name="messageObjects" id="message-objects" />
					<roundcube:object name="messageBody" id="messagebody" headertableclass="message-partheaders headers-table" />

					<div class="actions">
						<a id="reply-all-big" title="Reply to sender" href="#" onclick="return rcmail.command('reply-all','',this,event)"><span></span></a>
						<a id="forward-big" title="Reenviar mensaje" id="rcmbtn133" href="#" onclick="return rcmail.command('forward','',this,event)"><span></span></a>
					</div>
				</div>
			</div>

		</div>
	</div>

	<div id="attachmentmenu" class="popupmenu">
		<ul class="toolbarmenu">
			<li><roundcube:button command="open-attachment" id="attachmenuopen" type="link" label="open" class="icon" classAct="icon active" innerclass="icon extwin" /></li>
			<li><roundcube:button command="download-attachment" id="attachmenudownload" type="link" label="download" class="icon" classAct="icon active" innerclass="icon download" /></li>
			<roundcube:container name="attachmentmenu" id="attachmentmenu" />
		</ul>
	</div>

	<roundcube:include file="/includes/footer.html" />

</body>
</html>